Subject: Re: Application

From: <[email-masked]>
Date: Thu, 3 Jul 2003 9:47:14 +0300

---------- Virus Warning Message from acs-viruswall.grc.nasa.gov ----------

Found virus WORM_SOBIG.E in file details.pif (in your_details.zip)
The file is deleted.

---------- Virus Warning Message from acs-viruswall.grc.nasa.gov ----------
Please see the attached zip file for details.

---------- Virus Warning Message from acs-viruswall.grc.nasa.gov ----------

your_details.zip is removed from here because it contains a virus.

---------- Virus Warning Message from acs-viruswall.grc.nasa.gov ----------